<!DOCTYPE html>
<html>
<head>
	<title>Jogo da Velha</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="shortcut icon" type="imagex/png" href="./img/icone.png">
</head>
<body>

	<div style='text-align: center' id=jogo></div>

</div>
	
	

<div class="container">
		<div class="col1">
			<h2 id="placar">Placar</h2>
			<h2 class="placar">Steven</h2>
			<h3 class="numero"> <span id="placar_steven">0</span> </h3>

			<h2 class="placar">Diamante Rosa</h2>
			<h3 class="numero"> <span id="placar_diamante">0</span> </h3>

			<h2 class="placar">Velha</h2>
			<h3 class="numero"> <span id="placar_velha">0</span> </h3>

		</div>
		<div class="col2">
			<div class="ganhador">
				<h2>Resultado da Partida: <span id="ganhador"></span></h2>
			</div>
			<div class="jogo">
				<div class="linha">
					<div class="col" id="c1" onclick="jogar(c1)">
						
					</div>
					<div class="col" id="c2" onclick="jogar(c2)">
						
					</div>
					<div class="col" id="c3" onclick="jogar(c3)">
						
					</div>
				</div>
				<div class="linha">
					<div class="col" id="c4" onclick="jogar(c4)">
						
					</div>
					<div class="col" id="c5" onclick="jogar(c5)">
						
					</div>
					<div class="col" id="c6" onclick="jogar(c6)">
						
					</div>
				</div>
				<div class="linha">
					<div class="col" id="c7" onclick="jogar(c7)">
						
					</div>
					<div class="col" id="c8" onclick="jogar(c8)">
						
					</div>
					<div class="col" id="c9" onclick="jogar(c9)">
						
					</div>
				</div>		
			</div>
			<div class="reiniciar">
				<button class="botao" onclick="reiniciar()">Reiniciar Jogo</button> 
			</div>
		</div>
	</div>

	
	<!-- 
		<img class="img" src="img/steven1.jpg">
		<img class="img" src="img/diamante.jpg">
	-->
	<script type="text/javascript" src="js/jogo.js"></script>
	
</body>
</html>